.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
  max-width: 1500px;
  margin: 0 auto;
}
.flexslider.product-slides {
  max-width: 870px;
  margin: 0;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.no-js .slides > li:first-child {
  display: block;
}
.flexslider {
  margin: -111px 0 0;
  position: relative;
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}
#slides span.overlay-bg {
  background: url("//cdn.alside.com/content/images/slider-overlay.png") repeat-x bottom left;
  width: 100%;
  height: 280px;
  margin-top: -280px;
  position: absolute;
}
#slides.product-slides:after {
  background: none;
  margin-left: -435px;
  width: 870px;
}
.flexslider .big-slides {
  background: #ccc;
}
.slider-nav {
  position: relative;
  z-index: 3;
}
#slider-nav {
  float: right;
  width: 52%;
}
.slider-nav .flexslider {
  margin: -60px 18% 0;
}
.slider-nav .slides li {
  border: 4px solid #999;
  border: 4px solid rgba(255, 255, 255, 0.4);
  cursor: pointer;
  margin: 0 0 0 7px;
  -webkit-transition: border-color 0.1s linear;
  -moz-transition: border-color 0.1s linear;
  -ms-transition: border-color 0.1s linear;
  -o-transition: border-color 0.1s linear;
  transition: border-color 0.1s linear;
}
.lt-ie9 .slider-nav .slides li {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AP///2YJYgNkGjwWgwAAAABJRU5ErkJggg==);
  border: 0;
  padding: 4px;
}
.slider-nav .slides li:hover {
  border-color: rgba(255, 255, 255, 0.75);
}
.lt-ie9 .slider-nav .slides li:hover {
  border: 4px solid #ccc;
  padding: 0;
}
.slider-nav .slides li.flex-active-slide {
  border-color: #fff;
}
.lt-ie9 .slider-nav .slides li.flex-active-slide {
  border: 4px solid #fff;
  padding: 0;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a,
.flex-direction-nav a:hover {
  background: url("//cdn.alside.com/content/images/slider-arrow-sprite.png") no-repeat #999;
  background: url("//cdn.alside.com/content/images/slider-arrow-sprite.png") no-repeat rgba(255, 255, 255, 0.4);
  height: 100%;
  position: absolute;
  text-indent: -9999px;
  top: 0;
  width: 18%;
  filter: alpha(opacity=80);
}
.flex-direction-nav .flex-disabled,
.flex-direction-nav .flex-disabled:hover {
  background: url("//cdn.alside.com/content/images/slider-arrow-sprite.png") no-repeat #999 !important;
  background: url("//cdn.alside.com/content/images/slider-arrow-sprite.png") no-repeat rgba(255, 255, 255, 0.4) !important;
  cursor: default;
  display: none;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.flex-direction-nav a:hover {
  background-color: #001868;
  background-image: url("//cdn.alside.com/content/images/slider-arrow-sprite.png"), -moz-linear-gradient(left, #0027a6, #001868);
  background-image: url("//cdn.alside.com/content/images/slider-arrow-sprite.png"), -webkit-gradient(linear, 0 0, 100% 0, from(#0027a6), to(#001868));
  background-image: url("//cdn.alside.com/content/images/slider-arrow-sprite.png"), -webkit-linear-gradient(left, #0027a6, #001868);
  background-image: url("//cdn.alside.com/content/images/slider-arrow-sprite.png"), -o-linear-gradient(left, #0027a6, #001868);
  background-image: url("//cdn.alside.com/content/images/slider-arrow-sprite.png"), linear-gradient(to right, #0027a6, #001868);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0027a6', endColorstr='#001868', GradientType=1);
}
.lt-ie9 .flex-direction-nav a:hover,
.ie9 .flex-direction-nav a:hover {
  background-color: #0027a6;
  background-image: url("//cdn.alside.com/content/images/slider-arrow-sprite.png");
}
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-prev:hover {
  background-position: 10% center !important;
  right: -19%;
}
.flex-direction-nav .flex-next,
.flex-direction-nav .flex-next:hover {
  background-position: 93% center !important;
  right: -38%;
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 20px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 16px;
  height: 16px;
  display: block;
  background: #fff;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  border: 4px solid #fff;
}
.flex-control-paging li a.flex-active {
  background: #0027a6;
  cursor: default;
}
.flex-control-paging {
  display: none;
  z-index: 4;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: 0.7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
.product-feature-scroller .flex-control-paging {
  display: block;
}
.product-feature-scroller .flex-control-paging li a {
  width: 15px;
  height: 15px;
  display: block;
  background: #fff;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  border: 2px solid #999;
}
.product-feature-scroller .flex-control-paging li a.flex-active {
  background: #0027a6;
  cursor: default;
  border: 2px solid #fff;
}
.product-feature-scroller .flex-control-nav {
  background: rgba(255, 255, 255, 0.65);
  padding: 5px 0;
  bottom: 0;
}
.lt-ie9 .product-feature-scroller .flex-control-nav {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#B3ffffff', endColorstr='#B3ffffff');
}
@media (min-width: 1200px) {
  .slider-nav .flexslider {
    margin: -75px 20% 0;
  }
  .flex-direction-nav .flex-prev,
  .flex-direction-nav .flex-prev:hover {
    background-position: center left !important;
  }
  .flex-direction-nav .flex-next,
  .flex-direction-nav .flex-next:hover {
    background-position: center right !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider-nav .flexslider {
    margin: -50px 18% 0;
  }
  .slider-nav .slides li {
    border-width: 2px;
  }
}
@media (max-width: 767px) {
  #slides:after {
    background-position: 0 85%;
  }
  .flexslider {
    margin-top: 13px;
  }
  .slider-nav {
    display: none;
  }
  .flex-control-paging {
    display: block;
  }
  .flexslider .slides li {
    text-align: center;
  }
  .flexslider .slides img {
    display: inline-block;
    margin: 0 -100% 0 -100%;
    min-width: 480px;
  }
}